.search-button{
    display: flex;
    width: 100%;
    min-height: 90px;
    justify-content: center;
    align-items: center;
}

@media only screen and (max-width: 767px) {
   .search-button {
        justify-content: flex-start;
        align-items: flex-start;
        min-height: 10px;
  }
}

.reset-div{
    display: flex;
    width:100%;
    justify-content: flex-end;
    align-items: center;
    min-height: 90px;
    margin-top: 0px;
}

@media only screen and (max-width: 767px) {
   .reset-div {
        justify-content: flex-start;
        align-items: flex-start;
        min-height: 10px;
        margin-top: 20px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
    .reset-div {
        justify-content: flex-start;
        align-items: flex-start;
        min-height: 10px;
        margin-top: 20px;
  }

}

.filter-mb{
    margin-top: 0px;
}

@media only screen and (max-width: 767px) {
   .filter-mb {
        margin-top: 7px;
  }
}

.menu-results-card{
    display: flex;
    width:100%;
    background-color: white;
    border-radius:7px;
    padding: 10px;
    flex-direction: column;
    overflow-y:scroll;
    overflow-x:hidden;
    height:200px;
    border: 1px gray solid;
}

.results-header-hover{
    cursor: pointer;
}

#species-dropdown-div-species{
    display:none;
    width: 100%
}

#species-dropdown-div-waterbodies{
    display:none;
    width: 100%
}

#species-dropdown-div-datasets{
    display:none;
    width: 100%
}

#species-dropdown-div-basisOfRecord{
    display:none;
    width: 100%
}

.view-more-btn{
    background-color: #D3D3D3;
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 7px;
    border-radius: 5px;
    cursor: pointer;
}